Apple Ruby 安全漏洞 CVE-2020-27896 CNNVD-202011-1364

4.3 AV AC AU C I A
发布: 2020-12-08
修订: 2020-12-15

Apple macOS是美国苹果(Apple)公司的一套专为Mac计算机所开发的专用操作系统。 Apple Ruby 存在安全漏洞,该漏洞源于远程攻击者可能能够修改文件系统。以下产品及版本受到影响:Mac Pro (2013 and later), MacBook Air (2013 and later), MacBook Pro (Late 2013 and later), Mac mini (2014 and later), iMac (2014 and later), MacBook (2015 and later), iMac Pro (all models)。

0%
当前有2条漏洞利用/PoC
当前有1条受影响产品信息